/*     744255 : 맞춤형 컨텐츠      */
.empty__744255__ {padding:20px 10px;background:#fafafa;}
.empty__744255__ p {margin:0;padding:0;}
.empty__744255__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__744255__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__744255__ dd {margin:0;font-size:13px;}
.empty__744255__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     819055 : YouTube 배경 동영상 2      */
/* farm */
.farm__819055__ {display:table;width:100%}
.farm__819055__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__819055__ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
.player__819055__ .player-item,
.player__819055__ iframe,
.player__819055__ embed,
.player__819055__ object,
.player__819055__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__819055__.player-16by9 {padding-bottom:56.25%}
.player__819055__.player-4by3 {padding-bottom:75%}

/* player bg */
.player_bg__819055__ {overflow:hidden;position:relative;width:100%}

/* text animation */
.text_animation__819055__ {position:absolute;top:0;right:0;bottom:0;left:0;z-index:200}
.text_animation__819055__ .owl-carousel,
.text_animation__819055__ .owl-stage-outer,
.text_animation__819055__ .owl-stage,
.text_animation__819055__ .owl-item {height:100%}
.text_animation__819055__ .item {display:table;width:100%;height:100%}
.text_animation__819055__ .item div {display:table-cell;height:100%;text-align:center;vertical-align:middle;box-sizing:border-box}
.text_animation__819055__ .item span {display:inline-block;width:80%;border:0 solid #ffffff;font-weight:bold;color:#ffffff;text-align:center;box-sizing:border-box;word-break:keep-all}

@media (max-width:479px){
	.text_animation__819055__ .item div {padding:calc(8px*6) 0}
	.text_animation__819055__ .item span {padding:calc(2px*6)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*6)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*6)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__819055__ .item div {padding:calc(8px*7) 0}
	.text_animation__819055__ .item span {padding:calc(2px*7)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*7)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*7)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__819055__ .item div {padding:calc(8px*8) 0}
	.text_animation__819055__ .item span {padding:calc(2px*8)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*8)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*8)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__819055__ .item div {padding:calc(8px*9) 0}
	.text_animation__819055__ .item span {padding:calc(2px*9)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*9)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*9)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*9)}
}

@media (min-width:960px){
	.text_animation__819055__ .item div {padding:calc(8px*10) 0}
	.text_animation__819055__ .item span {padding:calc(2px*10)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*10)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*10)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*10)}
}

@media (min-width:1120px) and (max-width:1279px){
	.text_animation__819055__ .item div {padding:calc(8px*11) 0}
	.text_animation__819055__ .item span {padding:calc(2px*11)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*11)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*11)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*11)}
}

@media (min-width:1280px) and (max-width:1439px){
	.text_animation__819055__ .item div {padding:calc(8px*12) 0}
	.text_animation__819055__ .item span {padding:calc(2px*12)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*12)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*12)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*12)}
}

@media (min-width:1440px) and (max-width:1599px){
	.text_animation__819055__ .item div {padding:calc(8px*13) 0}
	.text_animation__819055__ .item span {padding:calc(2px*13)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*13)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*13)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*13)}
}

@media (min-width:1600px) and (max-width:1759px){
	.text_animation__819055__ .item div {padding:calc(8px*14) 0}
	.text_animation__819055__ .item span {padding:calc(2px*14)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*14)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*14)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*14)}
}

@media (min-width:1760px){
	.text_animation__819055__ .item div {padding:calc(8px*15) 0}
	.text_animation__819055__ .item span {padding:calc(2px*15)}
	.text_animation__819055__ .text_sml .item span {font-size:calc(2px*15)}
	.text_animation__819055__ .text_med .item span {font-size:calc(3px*15)}
	.text_animation__819055__ .text_big .item span {font-size:calc(4px*15)}
}

/*     745435 : BLANK 컨텐츠      */
.blank__745435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__745435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745435__ {height:20px}
}

/*     745425 : 이미지      */
.img__745425__ {max-width:100%}
.img__745425__ * {box-sizing:border-box}
.img__745425__ a {display:block;vertical-align:top}
.img__745425__ img {width:642px;vertical-align:top}

/*     745445 : BLANK 컨텐츠      */
.blank__745445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__745445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745445__ {height:20px}
}

/*     745465 : 한줄 텍스트      */
.text__745465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#654C26;letter-spacing:0;line-height:1.5em;
}
.text__745465__ p a {color:#654C26}

@media all and (min-width:1024px){
	.text__745465__ p {font-size:15px}
}

/*     745475 : 한줄 텍스트      */
.text__745475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#654C26;letter-spacing:0;line-height:1.5em; margin-bottom:10px;
}
.text__745475__ p a {color:#654C26}

@media all and (min-width:1024px){
	.text__745475__ p {font-size:15px}
}

/*     745455 : 타이틀 텍스트      */
.title__745455__ {font-size:0; margin-bottom:30px;}
.title__745455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#654C26;letter-spacing:-.03em;line-height:1.4em;
}
.title__745455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__745455__.style_top p {padding-top:10px}
.title__745455__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__745455__.style_right p {padding-right:14px}
.title__745455__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__745455__.style_bottom p {padding-bottom:12px}
.title__745455__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__745455__.style_left p {padding-left:14px}
.title__745455__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__745455__.style_circle1 p {padding-left:18px}
.title__745455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__745455__.style_circle2 p {padding-left:18px}
.title__745455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__745455__ p {font-size:40px;}
	.title__745455__.style_top p:before {width:24px}
	.title__745455__.style_right p:before {height:24px}
	.title__745455__.style_bottom p:before {width:24px}
	.title__745455__.style_left p:before {height:24px}
}

/*     745485 : 장문 텍스트      */
.textarea__745485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#654C26;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__745485__ p {font-size:17px;}
}

/*     745495 : BLANK 컨텐츠      */
.blank__745495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__745495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745495__ {height:20px}
}

/*     819115 : BLANK 컨텐츠      */
.blank__819115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__819115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819115__ {height:20px}
}

/*     819105 : YouTube 동영상 플레이어      */
/* farm */
.farm__819105__ {display:table;width:100%}
.farm__819105__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__819105__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__819105__ .player-item,
.player__819105__ iframe,
.player__819105__ embed,
.player__819105__ object,
.player__819105__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__819105__.player-16by9 {padding-bottom:56.25%}
.player__819105__.player-4by3 {padding-bottom:75%}

/*     819145 : BLANK 컨텐츠      */
.blank__819145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__819145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819145__ {height:20px}
}

/*     819135 : 한줄 텍스트      */
.text__819135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__819135__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__819135__ p {font-size:15px}
}

/*     819125 : BLANK 컨텐츠      */
.blank__819125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__819125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819125__ {height:20px}
}

/*     819235 : BLANK 컨텐츠      */
.blank__819235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819235__ {height:20px}
}

/*     819225 : 이미지      */
.img__819225__ {max-width:100%}
.img__819225__ * {box-sizing:border-box}
.img__819225__ a {display:block;vertical-align:top}
.img__819225__ img {width:1540px;vertical-align:top}

/*     819245 : BLANK 컨텐츠      */
.blank__819245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819245__ {height:20px}
}

/*     819155 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__819155__ {max-width:1400px;margin:0 auto}
.pm-banner_slide_basic__819155__ a {display:block;border:none}
.pm-banner_slide_basic__819155__ a img {border:none}
.pm-banner_slide_basic__819155__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__819155__ .item {position:relative}
.pm-banner_slide_basic__819155__ .item img {vertical-align:top}

.pm-banner_slide_basic__819155__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__819155__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__819155__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__819155__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__819155__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__819155__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__819155__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__819155__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__819155__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__819155__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__819155__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__819155__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__819155__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__819155__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__819155__.empty__819155__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__819155__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__819155__.build_edit_mode .item:first-child {display:block}

/*     819405 : BLANK 컨텐츠      */
.blank__819405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819405__ {height:20px}
}

/*     744725 : BLANK 컨텐츠      */
.blank__744725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__744725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__744725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__744725__ {height:20px}
}

/*     819295 : 이미지      */
.img__819295__ {max-width:100%}
.img__819295__ * {box-sizing:border-box}
.img__819295__ a {display:block;vertical-align:top}
.img__819295__ img {width:1540px;vertical-align:top}

/*     819315 : BLANK 컨텐츠      */
.blank__819315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819315__ {height:20px}
}

/*     819305 : 이미지      */
.img__819305__ {max-width:100%}
.img__819305__ * {box-sizing:border-box}
.img__819305__ a {display:block;vertical-align:top}
.img__819305__ img {width:1920px;vertical-align:top}

/*     819385 : BLANK 컨텐츠      */
.blank__819385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819385__ {height:20px}
}

/*     819355 : 이미지      */
.img__819355__ {max-width:100%}
.img__819355__ * {box-sizing:border-box}
.img__819355__ a {display:block;vertical-align:top}
.img__819355__ img {width:1541px;vertical-align:top}

/*     819395 : BLANK 컨텐츠      */
.blank__819395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819395__ {height:20px}
}

/*     875005 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__875005__ {max-width:1600px;margin:0 auto}
.pm-banner_slide_basic__875005__ a {display:block;border:none}
.pm-banner_slide_basic__875005__ a img {border:none}
.pm-banner_slide_basic__875005__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__875005__ .item {position:relative}
.pm-banner_slide_basic__875005__ .item img {vertical-align:top}

.pm-banner_slide_basic__875005__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__875005__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__875005__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__875005__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__875005__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__875005__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__875005__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__875005__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__875005__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__875005__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__875005__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__875005__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__875005__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__875005__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__875005__.empty__875005__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__875005__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__875005__.build_edit_mode .item:first-child {display:block}

/*     819445 : BLANK 컨텐츠      */
.blank__819445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819445__ {height:20px}
}

/*     819415 : 이미지      */
.img__819415__ {max-width:100%}
.img__819415__ * {box-sizing:border-box}
.img__819415__ a {display:block;vertical-align:top}
.img__819415__ img {width:1540px;vertical-align:top}

/*     819425 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__819425__ {max-width:1400px;margin:0 auto}
.pm-banner_slide_basic__819425__ a {display:block;border:none}
.pm-banner_slide_basic__819425__ a img {border:none}
.pm-banner_slide_basic__819425__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__819425__ .item {position:relative}
.pm-banner_slide_basic__819425__ .item img {vertical-align:top}

.pm-banner_slide_basic__819425__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__819425__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__819425__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__819425__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__819425__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__819425__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__819425__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__819425__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__819425__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__819425__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__819425__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__819425__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__819425__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__819425__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__819425__.empty__819425__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__819425__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__819425__.build_edit_mode .item:first-child {display:block}

/*     819435 : BLANK 컨텐츠      */
.blank__819435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819435__ {height:20px}
}

/*     819485 : BLANK 컨텐츠      */
.blank__819485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819485__ {height:20px}
}

/*     819455 : 이미지      */
.img__819455__ {max-width:100%}
.img__819455__ * {box-sizing:border-box}
.img__819455__ a {display:block;vertical-align:top}
.img__819455__ img {width:1541px;vertical-align:top}

/*     819475 : BLANK 컨텐츠      */
.blank__819475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819475__ {height:20px}
}

/*     819465 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__819465__ {max-width:1400px;margin:0 auto}
.pm-banner_slide_basic__819465__ a {display:block;border:none}
.pm-banner_slide_basic__819465__ a img {border:none}
.pm-banner_slide_basic__819465__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__819465__ .item {position:relative}
.pm-banner_slide_basic__819465__ .item img {vertical-align:top}

.pm-banner_slide_basic__819465__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__819465__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__819465__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__819465__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__819465__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__819465__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__819465__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__819465__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__819465__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__819465__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__819465__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__819465__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__819465__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__819465__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__819465__.empty__819465__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__819465__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__819465__.build_edit_mode .item:first-child {display:block}

/*     819495 : BLANK 컨텐츠      */
.blank__819495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819495__ {height:20px}
}

/*     819545 : BLANK 컨텐츠      */
.blank__819545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819545__ {height:20px}
}

/*     819505 : 이미지      */
.img__819505__ {max-width:100%}
.img__819505__ * {box-sizing:border-box}
.img__819505__ a {display:block;vertical-align:top}
.img__819505__ img {width:1540px;vertical-align:top}

/*     819515 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__819515__ {max-width:1400px;margin:0 auto}
.pm-banner_slide_basic__819515__ a {display:block;border:none}
.pm-banner_slide_basic__819515__ a img {border:none}
.pm-banner_slide_basic__819515__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__819515__ .item {position:relative}
.pm-banner_slide_basic__819515__ .item img {vertical-align:top}

.pm-banner_slide_basic__819515__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__819515__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__819515__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__819515__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__819515__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__819515__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__819515__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__819515__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__819515__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__819515__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__819515__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__819515__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__819515__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__819515__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__819515__.empty__819515__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__819515__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__819515__.build_edit_mode .item:first-child {display:block}

/*     819525 : BLANK 컨텐츠      */
.blank__819525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819525__ {height:20px}
}

/*     874265 : BLANK 컨텐츠      */
.blank__874265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874265__ {height:20px}
}

/*     825245 : 이미지      */
.img__825245__ {max-width:100%}
.img__825245__ * {box-sizing:border-box}
.img__825245__ a {display:block;vertical-align:top}
.img__825245__ img {width:500px;vertical-align:top}

/*     874275 : BLANK 컨텐츠      */
.blank__874275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874275__ {height:20px}
}

/*     874255 : 이미지      */
.img__874255__ {max-width:100%}
.img__874255__ * {box-sizing:border-box}
.img__874255__ a {display:block;vertical-align:top}
.img__874255__ img {width:500px;vertical-align:top}

/*     874315 : BLANK 컨텐츠      */
.blank__874315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874315__ {height:20px}
}

/*     874285 : 이미지      */
.img__874285__ {max-width:100%}
.img__874285__ * {box-sizing:border-box}
.img__874285__ a {display:block;vertical-align:top}
.img__874285__ img {width:500px;vertical-align:top}

/*     874325 : BLANK 컨텐츠      */
.blank__874325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874325__ {height:20px}
}

/*     874295 : 이미지      */
.img__874295__ {max-width:100%}
.img__874295__ * {box-sizing:border-box}
.img__874295__ a {display:block;vertical-align:top}
.img__874295__ img {width:500px;vertical-align:top}

/*     819575 : BLANK 컨텐츠      */
.blank__819575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__819575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819575__ {height:20px}
}

/*     819585 : 이미지      */
.img__819585__ {max-width:100%}
.img__819585__ * {box-sizing:border-box}
.img__819585__ a {display:block;vertical-align:top}
.img__819585__ img {width:1540px;vertical-align:top}

/*     890205 : BLANK 컨텐츠      */
.blank__890205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__890205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__890205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__890205__ {height:20px}
}

/*     890215 : YouTube 동영상 플레이어      */
/* farm */
.farm__890215__ {display:table;width:100%}
.farm__890215__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__890215__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__890215__ .player-item,
.player__890215__ iframe,
.player__890215__ embed,
.player__890215__ object,
.player__890215__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__890215__.player-16by9 {padding-bottom:56.25%}
.player__890215__.player-4by3 {padding-bottom:75%}
.player__890215__.player-9by16 {padding-bottom:177.78%;}

/*     819975 : BLANK 컨텐츠      */
.blank__819975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__819975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819975__ {height:20px}
}

/*     819985 : YouTube 동영상 플레이어      */
/* farm */
.farm__819985__ {display:table;width:100%}
.farm__819985__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__819985__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__819985__ .player-item,
.player__819985__ iframe,
.player__819985__ embed,
.player__819985__ object,
.player__819985__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__819985__.player-16by9 {padding-bottom:56.25%}
.player__819985__.player-4by3 {padding-bottom:75%}

/*     914485 : BLANK 컨텐츠      */
.blank__914485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__914485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914485__ {height:20px}
}

/*     914495 : YouTube 동영상 플레이어      */
/* farm */
.farm__914495__ {display:table;width:100%}
.farm__914495__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__914495__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__914495__ .player-item,
.player__914495__ iframe,
.player__914495__ embed,
.player__914495__ object,
.player__914495__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__914495__.player-16by9 {padding-bottom:56.25%}
.player__914495__.player-4by3 {padding-bottom:75%}
.player__914495__.player-9by16 {padding-bottom:177.78%;}

/*     795965 : BLANK 컨텐츠      */
.blank__795965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__795965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__795965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__795965__ {height:20px}
}

/*     795915 : YouTube 동영상 플레이어      */
/* farm */
.farm__795915__ {display:table;width:100%}
.farm__795915__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__795915__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__795915__ .player-item,
.player__795915__ iframe,
.player__795915__ embed,
.player__795915__ object,
.player__795915__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__795915__.player-16by9 {padding-bottom:56.25%}
.player__795915__.player-4by3 {padding-bottom:75%}

/*     745515 : BLANK 컨텐츠      */
.blank__745515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__745515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745515__ {height:20px}
}

/*     744735 : 이미지      */
.img__744735__ {max-width:100%}
.img__744735__ * {box-sizing:border-box}
.img__744735__ a {display:block;vertical-align:top}
.img__744735__ img {width:1920px;vertical-align:top}

/*     745525 : BLANK 컨텐츠      */
.blank__745525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__745525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745525__ {height:20px}
}

/*     746165 : BLANK 컨텐츠      */
.blank__746165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__746165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746165__ {height:20px}
}

/*     746115 : 맞춤전송폼 - 기본폼      */
.myreg_form__746115__ {padding:10px}
.myreg_form__746115__ * {box-sizing:border-box}
.myreg_form__746115__ dd * {box-sizing:border-box}
.myreg_form__746115__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__746115__ ul {position:relative;width:100%;margin:0 0 15px;padding:5px 0;list-style:none;box-sizing:border-box}
.myreg_form__746115__ li {padding:6px 0;}
.myreg_form__746115__ li:first-child {border-top:none}
.myreg_form__746115__ dl {display:table;width:100%;margin:0}
.myreg_form__746115__ dt {display:table-cell;padding-top:10px;padding-right:5px;font-size:14px;font-weight:bold;vertical-align:top;}
.myreg_form__746115__ dd {display:table-cell;margin:0;padding:2px 0;font-size:14px;vertical-align:top;text-align:left}
.myreg_form__746115__ dd > span {display:block;padding:5px;font-size:16px;color:#666666}
.myreg_form__746115__ textarea {margin:2px 0;font-size:12px}
.myreg_form__746115__ input[type=text],
.myreg_form__746115__ textarea,
.myreg_form__746115__ select {padding:.8em;border:0;background:#faf6ec;font-size:15px;}
.myreg_form__746115__ select {width:100%;}
.myreg_form__746115__ label {font-size:14px}
.myreg_form__746115__ input[type=text]::placeholder,
.myreg_form__746115__ textarea::placeholder {color:#beb7a6}

.myreg_form__746115__ .privacy {margin:0 0 15px}
.myreg_form__746115__ .privacy > div {overflow:auto;height:110px;padding:20px;background:#faf6ec;font-size:13px;text-align:left;line-height:20px}
.myreg_form__746115__ .privacy h4 {font-size:16px;color:#000;}
.myreg_form__746115__ .privacy label {display:block;padding:10px 5px;font-size:14px}

.myreg_form__746115__ .submit {text-align:center}
.myreg_form__746115__ .submit button {padding:15px 30px;border:none;border-radius:50px;background-color:#654C26;font-size:16px;font-weight:bold;color:#fff;vertical-align:middle}

.myreg_form__746115__ .captcha_input input { width: calc(100% - 70px); margin-left: 5px; }

@media all and (min-width:1024px) {
	.myreg_form__746115__ .privacy > div {height:290px;padding:40px 45px;}
	.myreg_form__746115__ .privacy label {font-size:15px;}

	.myreg_form__746115__ ul {margin:0 -15px;}
	.myreg_form__746115__ ul:after {content:'';display:block;clear:both;}
	.myreg_form__746115__ li {float:left;width:50%;padding:5px 15px;}
	.myreg_form__746115__ li:nth-child(2n+1) {clear:both;}
	.myreg_form__746115__ dt {padding-top:18px;font-size:16px;}

	.myreg_form__746115__ input[type=text],
	.myreg_form__746115__ textarea,
	.myreg_form__746115__ select {padding:1.2em;font-size:16px}

	.myreg_form__746115__ .submit {padding-top:35px;margin-top:35px;border-top:1px solid #ddd;}
	.myreg_form__746115__ .submit button {padding:20px 30px;min-width:206px;font-size:18px;}

	.myreg_form__746115__ .captcha_input input { width: calc(100% - 70px); }
}


/*     746155 : BLANK 컨텐츠      */
.blank__746155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__746155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746155__ {height:20px}
}

